## fonts-go 0~20161116

=== debian/changelog ===
fonts-go (0~20161116-1) unstable; urgency=medium

  * Initial release (Closes: #845214)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 21 Nov 2016 23:01:59 +0800
