=== debian/control ===
Source: fonts-go
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: https://blog.golang.org/go-fonts
Vcs-Git: https://anonscm.debian.org/pkg-fonts/fonts-go.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-go.git

Package: fonts-go
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: high-quality WGL4 TrueType fonts for Go project
 The Go font family includes proportional and fixed width faces in
 normal, bold, and italic renderings. It is designed for technical uses,
 particularly programming.
