=== debian/watch ===
# https://go.googlesource.com/image/+/master/font/gofont/ttfs/
