## fonts-go 0~20170330

=== debian/changelog ===
fonts-go (0~20170330-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2:
    * Add "Rules-Requires-Root: no" to d/control.
  * Bump compat to 13.
  * Remove unused d/watch.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 12 Jan 2023 16:15:59 +0800

fonts-go (0~20170330-1) unstable; urgency=medium

  [ Alex Griffin ]
  * Add new font files to debian/fonts-go.install
  * Imported new upstream version
    + Mono character widths fixed to be uniform (Closes: #912816).
    + Adds 2 new fonts: Go Smallcaps and Go Smallcaps Italic.

  [ ChangZhuo Chen (陳昌倬) ]
  * Bump Standards-Version to 4.3.0.
  * Bump compat to 11.
  * Update Vcs-* fields to salsa.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 02 Feb 2019 11:28:48 +0800
