=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Homepage: https://blog.golang.org/go-fonts
-Vcs-Git: https://anonscm.debian.org/pkg-fonts/fonts-go.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-go.git
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-go.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-go
+Rules-Requires-Root: no
 
 Package: fonts-go
 Architecture: all
